[MsgBox]
001=Cant't insert a symbol into a symbol!
002=Can't insert into a symbol!
003=Position cursor within a symbol!
004=Wrong position for F1!
005=Enter a numeric value for the recurrence depth!
010=No symbol delimiters in WWI.INI file!
011=Please select input box!
015=Settings saved!

020=Can't insert table here!
021=Do not select more than one line!
025=Can't insert frame here!

030=Flag text first!
031=Enter an 'If' condition!
032=Can't support selected operator!

040=Could not find lanugage file ''!
041=WWI INI file contains no path for symbol file!
042=Could not save color settings!

050=Symbol file and value file aren't synchornized!
051=Could not find value file ''!
060=Inconsistent symbol structure!
070=Could not save color settings in 'WWI.INI'!

080=Enter a symbol name!
081=Enter a phrase ID!
082=Specify a list!
083=Specify a category!
084=Specify a type!
085=Specify a method!
086=Specify a mask!
087=Specify a formatting method!
088= Enter a library!

090=File'' was created for a different WWI version!
091=Could not find value file ''!
092=You have not saved document ''! Save first!
093=Value file '' is already open!

100=The value for the minimum font size must be smaller than or equal to the value for the maximum font size!
101=Invalid entry for maximum font size!
102=Invalid entry for minimum font size!
103=Cursor not positioned inside frame!

111=Specified directory is not a WWI root directory!
113=Insert a disk!
114=Installation disks created successfully!
115=Insert another empty disk!

120=Could not find file ''!
121=File '' is already open!
122=All command names written to WWI.INI

130=No nesting of conditioned text!
131=Could not process all symbols contained in text block!
132=Processed too many conditioned text blocks!
133=Error in structure of repeating groups!
134=
135=Error in structure of optimized groups!
136=Could not process special repeating groups!
137=Error in structure of special repeating groups!
138=Sync error: symbol names differ!
139=Value file empty!
140=Error reading data!
141=Wrong symbol in document!
142=Could not process value file!
143=End of conditioned text block but no start of conditioned text block!
144=Could not find end of group!
145=Error in group structure!
146=No nesting possible for special repeating groups!
147=Found end of speical repeating group, but conditioned text block is still active!'
148=Could not find end of blank compression group!
149=Error in nesting of optimization groups!
150=Could not find end of optimization group!
151=Could not adapt text to size of frame!
152=Height of frame must be set to 'Exactly'!!
153=System does not support barcode type ''!

160=You can't edit this document without using PP-EHS!
161=Unsupported parameter in R/3 variable ''!

170=Required entry not made!

180=Do you want to save ''?
181=Document '' contains errors! Save Document?
182=Document '' was not checked! Save Document?

185=Document contains no syntax-errors!
186=''. Document contains errors! Start correction?

190=File reading error!

200=Symbol type not supported!

210=Changes in display-mode not possible!
211=Changes in test-mode not possible!

220=You are not authorized to change basic settings!

512=Value out of range!

[Error]
001=file name not valid
002=error value file no.
003=value file not found
004=valuefile not available
005=file is already opened
006=error open value file no.

100=more values in valuefile
101=wrong WWI-Version

110=no nesting of conditioned text
111=not all symbols in cond. text block resolved
112=to much cond. text blocks processed
113=wrong structure of NG
114=wrong structure of RG
115=wrong structure of OG
116=SRG processed not correctly
117=syncronisation error symbol names different
118=less data in value file
119=error reading data
120=wrong symbol in document

122=wrong RG structure
123=end CBlock without begin CBlock
124=no groupend found
125=wrong group structure
126=no box (S)RG's
127=ESG found, but CBlock active
128=wrong SRG structure
129=no end of group found
130=end of NNG not found
131=wrong nesting of OG
132=end of OG not found


500=call bar code algorithm


[Menu]
001=&WWI
002=&Basic Settings
003=Cust&omize
004=Display &Mode
005=Repeating G&roup
006=B&lank Compression
007=&Insert Symbols
008=Input &Template
009=Conditioned Te&xt
010=&Save
011=S&can Symbols
012=&Resolve Symbols
013=WWI &Version
014=Automatic Character Si&zing
015=&Installation Disk
016=Check &Layout
017=&Back to R/3

021=Display Mode
022=Repeating Group
023=Blank Compression
024=Symbols
025=Input Template
026=Conditioned Text
027=Character Sizing
030=Text Reset
031=Symbol Info F1


[Makro]
021=Displaymode
022=Repeatinggroup
023=Blankcompression
024=Symbols
025=Inputtemplate
026=Conditionedtext
027=Fontsizeadaptation

[Description]
002=Basic settings
003=Set access path and language
010=Save file and scan symbols
011=Searches for symbols in text
012=Explodes symbols in text
013=Display WWI version number
014=Optimum adaptation of text in position frame to size of frame
015=Creates installation disks

021=Displays or hides control keys
022=Inserts a repeating group
023=Inserts blank compression
024=Inserts a symbol
025=Inserts a template
026=Inserts conditioned text

027=Symbol selection aborted

[Custm]
001=User-defined settings
002=Report execution time
003=Display resolution
004=WWI root directory

[DfNNG]
001=not empty
002=AND
003=OR

020=Insert blankcompression
021=Control symbols
022=Symbol
024=Then
025=&Add
026=&Delete
027=Flagged text
028=Operation category
029=Symbol label
030=EHS Symbols with Prefix: 01=Symbol, 02=Parameter, 03=Label

[PrnBV]
000=Print report template
001=Choose
002=Print field functions
003=print hidden text
010=... print
011=Printing cancelled

[Setup]
000=WWI settings
001=Color settings
002=Color is meta information
003=Label
004=Symbol
005=Graphic
006=Conditioned text
007=Control symbols
008=Default
009=Global
010=Document only
011=Language
012=Display changes
013=General
014=Table
015=Separator
016=Width 1
017=Width Separator
018=Text Color
019=Shade
020=Frame-Left
021=None
022=Single
023=Double
024=Transparent
025=Mono

050=Error
051=Warning
052=Information

060=Scan Symbols


[Check]
000=Check
001=Term
002=Change
003=Continue

[InsSy]
001=Insert symbol
002=Symbol type
003=Symbol type
005=Symbol name
006=Phrase-ID
007=Multiple handling
008=All
009=First
011=Resolution category
012=none
013=GPC
014=IT
015=NM
016=G (Graphics)
017=P (Phrase)
018=C (Code)
019=I
020=T
021=Type
022=Category
023=List
024=Method
025=N
026=M
027=Mask
028=Processing method
029=F4
030=Barcode

040=Phrase
041=Symbol
042=Parameter
043=Label

050=Library

[DfRGr]
001=Insert repeating group
002=Text mode
003=Repeating group
004=Special repeating group
005=Repeating group type
006=Master
007=Slave
008=Validity and language area
009=Discrete resolving of multiple values
010=Sources
011=Recursion depth
012=Alphabetical list of all sources
013=ordered by inclusion in text
014=optimize
015=Lines multiple valuation
016=All
017=All except first
018=Type

100=GCZ:GCZ;Melting point:SchmelzPKT;SiedePunkt:SiedePkt
101=POS:POS;POSD:POSD;Frei:FREI;Verw:VERW
102=Internal Texts:INT;External Texts:EXT

[Color]
000=Auto
001=Black
002=Blue
003=Cyan
004=Green
005=Magenta
006=Red
007=Yellow
008=White
009=Dark blue
010=Turquoise
011=Dark green
012=Violet
013=Dark red
014=Ochre
015=Dark gray
016=Light gray

[Templ]
001=Input pattern
002=Table
003=Interval
004=Category
005=Entry
006=Operator - lower limit
007=Lower limit
008=Separator
009=Upper limit
010=Unit
011=Blank compression
012=Table type
013=Enter symbol
014=Phrase
015=Separator
016=Symbol
017=F4

020=Symbol
021=Phrase
022=Text

[PosFr]
001=Font size in frame
002=Minimum
003=Maximum
004=Font size in points

[MkDsk]
001=Create installation disks
002=WWI directory
003=Select target drive

[Save]
001=WWI - EH&S
002=Save and back
003=Back without saving
004=Check
005=After last changes document '' was not checked !
006=Document '' contains errors !
